Subject: [FFC-dev] [HG] Add documentation for user interfaces: command-line and Python

From: FFC <[email-masked]>
Date: Fri, 24 Feb 2006 22:05:02 +0100

One or more new changesets pushed to the primary FFC repository.
A short summary of the last three changesets is included below.

changeset:   347:e5a314aeb810dc913ca029c15e4a9022b8347822
tag:         tip
user:        "Anders Logg <[email-masked]>"
date:        Fri Feb 24 22:01:00 2006 -0500
files:       doc/manual/chapters/commandline.tex doc/manual/chapters/formlanguage.tex doc/manual/chapters/python.tex doc/manual/chapters/quickstart.tex doc/manual/eps/ffc.eps doc/manual/fenicsmanual.cls doc/manual/ffc-user-manual.pdf doc/manual/ffc-user-manual.tex src/demo/Stokes.form
description:
Add documentation for user interfaces: command-line and Python

changeset:   346:1c10398f3176dd8f7a76745021cee5c6b830e6c0
user:        "Anders Logg <[email-masked]>"
date:        Fri Feb 24 20:58:19 2006 -0500
files:       doc/manual/fenicsmanual.cls doc/manual/ffc-user-manual.pdf
description:
Copy latest FEniCS manual class file from DOLFIN

changeset:   345:243b821c64dc616183777e3ca1be558cc240c065
user:        "Anders Logg <[email-masked]>"
date:        Fri Feb 24 20:54:52 2006 -0500
files:       src/demo/Elasticity.form src/demo/EnergyNorm.form src/demo/Heat.form src/demo/Mass.form src/demo/NavierStokes.form src/demo/Poisson.form src/demo/PoissonSystem.form src/demo/Projection.form src/demo/Stabilization.form src/demo/Stokes.form src/demo/TensorWeightedPoisson.form
description:
Change name of trial function u --> U in demos.
I really like a(v, u) better than a(v, U) but I thought long
and hard about this and finally convinced myself to change.
The change was necessary to avoid confusion in some lecture
notes I'm working on where both u and U appear.

Any name can be used of course, so this just affects the demos.

----------------------------------------------------
For more details, visit http://www.fenics.org/hg/ffc